:root {
  --charcoal: #595959;
  --granite: #466060;
  --grapefruit-pink: #FF6B6B;
  --graphite: #363635;
  --gray: #F4F4F4;
  --jet-black: #1E3231;
  --max-screen: 800px;
  --ocean-mist: #45B69C;
  --off-black: #343231;
  --off-white: #FAF9F6;
  --tropical-teal: #05A8AA;
  --white: #FFFFFF;
}

* { 
  margin: 0; 
}

body {
  color: var(--jet-black);
  background-color: var(--white);
  font-family: serif;
  line-height: 1.5;
}

.content {
  max-width: 700px;
  margin: 0 auto;
  padding: 2rem 1rem;
}

h1 {
  color: var(--off-black);
  font-size: 3.5em;
  font-weight: bold;
  padding-block: 50px;
}

h2 {
  color: var(--off-black);
  font-size: 2em;
  font-weight: bold;
  padding-block: 10px;
}

a {
  color: #06c;
  text-decoration: underline;
}

a:visited {
  color: #06c;
}
